.jNwfbh [data-component-name="Paragraph"] {
  color: #e60000 !important;
  text-align: center;
  margin-top: 0;
}

.jNwfbh {
  margin-top: 0 !important;
}

.fIgcqn .TicketItem:last-child p:has(img) {
  display: none !important;
}

@media screen and (min-width: 1280px) {
  #configurator {
    padding: 20px !important;
  }
  .PriceHeader {
    flex-direction: column !important;
  }

  /* #configurator-ticket
    [data-component-name="ContainerWithLabel"]
    > [data-selector="label"] {
    position: absolute;
    top: 8rem;
    z-index: 1;
  } */

  /* #configurator-ticket:has(span[data-component-name="Pill"])
  {

  } */

  #configurator-ticket
    [data-component-name="ContainerWithLabel"]
    > [data-selector="label"] {
    position: relative;
    top: 175px;
    z-index: 1;
  }
  .fIgcqn {
    margin-top: 1rem;
  }
  .jYuneS [data-component-name="Divider"]#divider {
    margin: 3rem 0 0 !important;
  }
}
